{% load i18n %}
{% load common_tags user_totals %}
Halo dari plazadana.com!<br/>
<br/>
Berikut ini detail informasi Isi Ulang (Top Up) Anda di PlazaDana.com<br/>
<br/>
<pre>
Nama Proyek                : {{ top_up.investation.teaser }}<br/>
Nomor Proyek               : {{ top_up.investation.teaser.number }}<br/>
Status Isi Ulang (Top Up)  : SUDAH DIBAYAR<br/>
Jumlah Isi Ulang (Top Up)  : {{ top_up.amount|as_rupiah }},-<br/>
Biaya Adm Bank             : {{ PLAZADANA_BANK_FEE|as_rupiah }},-<br/>
Total Pembayaran           : <b>{{ top_up.total_information_topup_payment|as_rupiah }},-</b><br/>

{% if refund %}
Pengembalian Dana   : <b>{{ refund|as_rupiah }},-</b><br/>
{% endif %}
</pre>
<br/>
<blockquote style="font-weight: bold;background: #fff3e8;padding: 10px;margin: 0">
Anda dapat melihat <a href="{{ report_url }}">Laporan keuangan dari proyek ini disini</a>.
</blockquote>
<br/>
Terimakasih dari plazadana.com!<br/>
plazadana.com
